body {
    background-color: #fff;
}

.shortcut {
    width: 100%;
    border-bottom: 1px solid #636565;
    background-color: #23262d;
}

.shortcut_bd {
    display: flex;
    justify-content: space-between;
}

.shortcut_bd i {
    font-size: 14px;
    color: #b0b6bc;
    padding: 10px;
}

.shortcut_bd span {
    font-size: 12px;
    color: #b0b6bc;
    padding: 10px;
}

.shortcut_icon i:hover {
    color: #dfa754;
}

.shortcut_icon_contact {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shortcut_icon_contact li {
    padding: 0px 8px;
}

.shortcut_icon_contact a {
    color: #fff;
    letter-spacing: 1px;
    padding: 4px 25px;
    display: inline-block;
    font-size: 12px;
    background: #daa14c;
    font-weight: 500;
}

.shortcut_bd a i {
    font-size: 14px;
    color: #ffffff;
    padding: 10px;
}

@media (max-width: 991px) {

    .shortcut_icon {
        display: none;
    }

    .shortcut_icon_contact {
        display: block;
        margin: 0 auto;
    }

    .shortcut_icon_contact li:nth-child(1) {
        display: none;
    }

    .shortcut_icon_contact li:nth-child(3) {
        display: none;
    }


}

/* Nav_side */


.side_nav_bd {
    width: 100%;
    background-color: #23262d;

}

.side_nav {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 30px 0px;
    align-items: center;
    z-index: 9999;
}

.side_nav h1 {
    position: relative;
}

.side_nav h1 img {
    position: absolute;
    max-width: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index: 9999;
}

.sidenav a {
    padding: 8px 8px 30px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav span {
    display: inline-block;
}

.sidenav a:hover {
    color: #daa14c;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

.sidenav .iconmoon {
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 20px;
}

.topbtn {
    height: 34px;
    padding: 0px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    background: #daa14c;
    color: white;
    max-width: 300px;
    justify-self: end;
    letter-spacing: 1px;
    font-weight: 400;
}


@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }

    .hdsection .navbar {
        display: none;
    }

    @media screen and (max-height: 450px) {
        .side_nav {
            padding-top: 15px;
        }

        .side_nav a {
            font-size: 18px;
        }
    }

}

@media (min-width:991px) {
    .side_nav {
        display: none;
    }
}

@media (max-width:768px) {
    .topbtn {
        height: 34px;
        padding: 0px 10px;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        background: #daa14c;
        color: white;
        max-width: 300px;
        justify-self: end;
        font-weight: 400;
    }
}


@media (max-width: 576px) {

    .hdsection .navbar {
        display: none;
    }


    .side_nav span {
        font-size: 25px;
    }

    .side_nav a {
        font-size: 18px;
    }

    .side_nav h1 img {
        max-width: 100px;
    }

    .side_nav .topbtn {
        display: none;
    }
}


/* main_nav */
.hdsection {
    width: 100%;
    background-color: #23262d;
}

.hdsection .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hdsection .navbar h1 img {
    max-width: 100px;
    padding: 20px 0px;
}

.hdsection .navbar ul {
    display: flex;

}

.hdsection .navbar ul li a {
    font-size: 16px;
    padding: 20px;
    color: #ffffff;
    transition: color 0.5s;
}


.hdsection .navbar ul li a:hover {
    color: #daa14c;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.dropdown-content a:hover {
    background-color: #df0b37;
    color: white;
    transition: background-color 0.5s ease-in-out;
}

.dropbtn {
    padding: 0px 10px;
    font-size: 16px;
    background: none;
    color: #ffffff;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

.dropbtn span {
    font-family: 'icomoon';
}

.dropdown button span {
    font-family: 'icomoon'
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 0px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown .dropdown-content .nav_item {
    float: none;
    color: black;
    padding: 8px 12px;
    font-size: 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown .dropdown-content .nav_item:hover {
    background-color: #df0b37;
    color: white;
    transition: background-color 0.5s ease-in-out;
}

#myDropdown a {
    font-size: 14px;
    padding: 15px 10px;
}

#myDropdown2 a {
    font-size: 14px;
    padding: 15px 10px;
}

.show {
    display: block;
}

@media (max-width: 991px) {


    .hdsection .navbar ul li a {
        font-size: 14px;
        padding: 10px;
        color: #ffffff;
    }

    .hdsection .navbar .topbtn {
        height: 34px;
        padding: 0px 5px;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Plus Jakarta Sans', sans-serif;
        font-weight: 600;
        background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
        ;
        color: white;
    }

    .hdsection {
        display: none;
    }
}